## omlib-physiolibrary-2.3.1 2.3.1-5

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Physiolibrary 2.3.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-physiolibrary-2.3.1 2.3.1

=== debian/changelog ===
omlib-physiolibrary-2.3.1 (2.3.1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 15 Sep 2015 19:03:31 +0200

=== debian/control ===
Source: omlib-physiolibrary-2.3.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-physiolibrary-2.3.1
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: Physiolibrary 2.3.1 is a Modelica library
 Physiolibrary 2.3.1 is a Modelica library
